Subject: [saag] FW: Jim Schaad

From: Roman Danyliw <[email-masked]>
Date: Mon, 5 Oct 2020 15:51:43 +0000

(Forwarding here from [email-masked] to ensure visibility)

It is with great sadness that I relay the news of Jim Schaad's passing.  Jim was instrumental in the success of so many of our working groups.  Not only did he chair them and author their key drafts, he gave generously of his time with document reviews, mentoring and resolving WG contention with ground truth from the code he wrote.

I will miss him.

With great sorrow,
Roman

-----Original Message-----
From: ietf <[email-masked]> On Behalf Of Jay Daley
Sent: Sunday, October 4, 2020 4:31 PM
To: IETF Discussion <[email-masked]>
Subject: Jim Schaad

I have heard from Jim Schaad’s brother Tom the sad news that Jim passed away at the end of last week.  Jim was the co-chair of ace and cbor and a long time IETF contributor with a prolific output as shown on his profile page https://datatracker.ietf.org/person/Jim%20Schaad . 

if anyone wishes to reach out to Tom then please let me know and I will pass on details.  Tom is also looking for help gaining access to the IT kit that Jim maintained and which runs their winery business.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]